/*Login page css3 version*/
.login_header {
    border-bottom: 1px solid #FFFFFF;
    color: #333333;
    margin: 0 -15px 1em !important;
    padding: 0 15px 10px !important;
}
fieldset.login_form {
/*background: #f9f9f9;
background: -moz-linear-gradient(top,  #f9f9f9 0%, #f0f0f0 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9f9f9), color-stop(100%,#f0f0f0));
background: -webkit-linear-gradient(top,  #f9f9f9 0%,#f0f0f0 100%);
background: -o-linear-gradient(top,  #f9f9f9 0%,#f0f0f0 100%);
background: -ms-linear-gradient(top,  #f9f9f9 0%,#f0f0f0 100%);
background: linear-gradient(to bottom,  #f9f9f9 0%,#f0f0f0 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#f0f0f0',GradientType=0 );

    border:solid 1px #f2f2f2;
    border-radius: 10px 10px 10px 10px;*/
    margin: 10px 0;
    padding: 0px;
}
.social_login {
	overflow:hidden;
	text-align:left;
}
.social_login a {
    float: left;
    margin-right: 10px;
}
form.login_form #username, form.login_form #password,
#member-registration input.required {
    border: 1px solid #e4e4e4;
    margin: 1px;
    width: 330px;
    padding: 6px 3px;
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	
}

#member-registration input.required {
	width:230px;
}
form.login_form .button {
    margin-left: 0;
}

/*Register*/
.registration .acysubscribe {
    clear: both;
    padding-top:20px;
}
#member-registration .valid {
    max-width: 20px;
}
#member-registration .loading {
    max-width: 20px;
}
#member-registration .error {
    max-width:216px;
text-indent:18px
}
#member-registration .acysubscribe label {
    float: left;
    font-weight: bold;
    line-height: 30px;
    width: 156px;
}
.registration fieldset {
	/*background: #f9f9f9;
	background: -moz-linear-gradient(top,  #f9f9f9 0%, #f0f0f0 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9f9f9), color-stop(100%,#f0f0f0));
	background: -webkit-linear-gradient(top,  #f9f9f9 0%,#f0f0f0 100%);
	background: -o-linear-gradient(top,  #f9f9f9 0%,#f0f0f0 100%);
	background: -ms-linear-gradient(top,  #f9f9f9 0%,#f0f0f0 100%);
	background: linear-gradient(to bottom,  #f9f9f9 0%,#f0f0f0 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#f0f0f0',GradientType=0 );

    border:solid 1px #f2f2f2;
    border-radius: 10px 10px 10px 10px;*/
	border:none;
    margin: 10px 0;
    padding: 15px 0;
}
.registration fieldset h2 {
    border-bottom:none;
    color: #333333;
    margin: 0 0px 1em !important;
    padding:0px !important;
}
.registration .subscribe_desc {
	clear: both;
	margin:10px 0;
	width:111%;
}
.registration .reg_term {
	clear:none;
	margin-top:15px;
}
fieldset.reset_form {
    /*background: none repeat scroll 0 0 #D6DBDF;
    border-radius: 10px 10px 10px 10px;*/
    margin: 10px 0;
    padding: 15px 0;
}
fieldset.reset_form h2 {
    border-bottom:none;
    color: #333333;
    margin: 0 0px 1em !important;
    padding: 0px !important;
}
fieldset.reset_form .validate-username {
    border: 1px solid #BFBFBF;
    border-radius: 3px 3px 3px 3px;
    margin: 1px;
    padding: 4px 3px;
    width: 350px;
}

/*add new style by chien*/
div.login-register{
	background: #f9f9f9;
	background: -moz-linear-gradient(top,  #f9f9f9 0%, #f0f0f0 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9f9f9), color-stop(100%,#f0f0f0));
	background: -webkit-linear-gradient(top,  #f9f9f9 0%,#f0f0f0 100%);
	background: -o-linear-gradient(top,  #f9f9f9 0%,#f0f0f0 100%);
	background: -ms-linear-gradient(top,  #f9f9f9 0%,#f0f0f0 100%);
	background: linear-gradient(to bottom,  #f9f9f9 0%,#f0f0f0 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#f0f0f0',GradientType=0 );
	/*border:1px solid #CCC;
	box-shadow:0 0 1px 1px #ccc;*/
	/*-webkit-box-shadow:0 0 1px 1px #ccc;
	-moz-box-shadow:0 0 1px 1px #ccc;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px; */
}

div.login-register h1{
	background:#f2f2f2;
	margin:0;
	padding:20px 0;
	/*border-radius:10px 10px 0 0;
	-moz-border-radius:10px 10px 0 0;
	-webkit-border-radius:10px 10px 0 0; */
	text-align:center;
	color:#6c6f76;
}

.login .login-fields label{
	
}

div.login-register .login{
	padding:20px 0;
	width:350px;
	margin:0 auto;
}


div.login-register .registration{
	padding:20px;
	overflow:hidden;
	position:relative;
}

div.register-l{
	float:left;
	width:100%;
}
div.register-r{
	width:27%;
	padding:15px;
	position:absolute;
	top:22px;
	right:10px;
	background:#fff;
	border-radius:8px;
	border:solid 2px #F2F2F2;
}

div.register-r h3{
	margin-top:0;
	color:#D12D39;
}

div.login-register .reset{
	padding:20px 0;
	width:380px;
	margin:0 auto;
}


div.login-register ul li{
	padding-left:10px;
	background:url("../images/bullet.gif") no-repeat scroll 0px 7px;
}
div.login-register .login_form label{
	float:none;
	text-indent:0;
	font-weight:bold;
}
.reset fieldset dt{
	display:none;
}

div.fields-input{
	width:340px;
}
div.fields-input,.registration form#member-registration fieldset dd,
.reset fieldset dd  {
	/*background:#ebebeb;
	padding:5px;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;*/
	margin:3px 0 6px 0;
}

span.acysubscribe_span input{
	margin-top:8px;
}
div.submit-button,div.register-button,
div.reset-button{
	/*background:#ebebeb;*/
	padding:0px;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	float:right;
}
div.register-button,div.reset-button{
	float:none;
	width:80px;
}
div.submit-button .button,
div.register-button .button,
div.reset-button .button{
background: #ff3019; /* Old browsers */
background: -moz-linear-gradient(top,  #ff3019 0%, #cf0404 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff3019), color-stop(100%,#cf0404)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ff3019 0%,#cf0404 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ff3019 0%,#cf0404 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ff3019 0%,#cf0404 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ff3019 0%,#cf0404 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3019', endColorstr='#cf0404',GradientType=0 ); /* IE6-9 */
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	color:#FFF;
	width:80px;
	font-weight:bold;
	padding:5px;	
}

div.forget{
	padding-left:20px;
	background:url(../images/forget.png) no-repeat scroll left 2px;
}

/*Recruiter Login Chris*/
.content .k2login .contentheading  {
    background: none repeat scroll 0 0 #F2F2F2;
    border-radius: 10px 10px 0 0;
    color: #6C6F76;
    margin: 0;
    padding: 20px 0;
    text-align: center;
}
.content .k2login {
    background: linear-gradient(to bottom, #F9F9F9 0%, #F0F0F0 100%) repeat scroll 0 0 transparent;
    border-radius: 10px 10px 10px 10px;
}
.content .k2login .k2LoginBlock {
	padding: 10px;
}
.content .k2login .k2LoginBlock form#form-login {
    margin: 0 auto;
    position: relative;
    text-align: right;
    width: 400px;
}

.star {color:red;font-weight:bold;}